 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1002px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 59px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 842px;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  margin: 0 auto 0 50px;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  font-size: 1.125rem;
  margin: 20px auto 0 50px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 19px 119px 0 50px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 119px 0 50px;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px 119px 0 50px;
}

.u-section-1 .u-line-1 {
  transform-origin: left center;
  margin: 19px 30px 0;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  text-transform: uppercase;
  margin: 26px 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 41px;
  width: 247px;
  margin: 64px auto 0;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(5, auto);
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 3rem;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px auto 0;
  padding: 29px 26px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    min-height: 662px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-1 {
    margin-left: 162px;
    margin-right: 162px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-1 .u-gallery-1 {
    margin-left: 112px;
    margin-right: 112px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-gallery-1 {
    height: 137px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-gallery-1 {
    height: 308px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 7px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 19px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-gallery-1 {
    height: 35px;
    width: 215px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(5, auto);
  }
}